<layout xmlns:tools="http://schemas.android.com/tools">
    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:card_view="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <!--<androidx.cardview.widget.CardView-->
            <!--xmlns:card_view="http://schemas.android.com/apk/res-auto"-->
            <!--android:id="@+id/card_view"-->
            <!--android:layout_gravity="center"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content"-->
            <!--card_view:cardUseCompatPadding="true"-->
            <!--card_view:cardCornerRadius="4dp"-->
            <!--card_view:cardElevation="4dp">-->

            <!--<LinearLayout-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="match_parent"-->
                <!--android:orientation="vertical">-->

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/mainGreen"
                    android:padding="8dp">

                    <CheckBox
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:checked="true"
                        android:enabled="false" />

                    <TextView
                        android:id="@+id/accettazione_main_list_group_header"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@android:color/white"
                        android:textStyle="bold"
                        style="@style/AppTheme.NewMaterial.Text.Medium"
                        tools:text="NOME GRUPPO"/>

                </LinearLayout>


                <!--<LinearLayout-->
                    <!--android:layout_width="match_parent"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--android:orientation="vertical"-->
                    <!--android:id="@+id/accettazione_main_list_group_item_container">-->



                <!--</LinearLayout>-->

            <!--</LinearLayout>-->

        <!--</androidx.cardview.widget.CardView>-->

    </LinearLayout>

</layout>